/* CSS Document */

body {
	margin: 0px;
	background:#2B2F32;
}
td,tr {
	font-family: "宋体";
	font-size: 12px;
	line-height: 180%;
	color:#999;
	/*
	background:#2B2F32;
	*/
	
}
a:link {
	font-family: "宋体";
	font-size: 12px;
	color:#666;
	text-decoration: none;
}
a:visited {
    font-family: "宋体";
	font-size: 12px;
	color:#666;	
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
    color: #999999;
	text-decoration: none;
}
a:active {
    font-family: "宋体";
	font-size: 12px;
	color:#666;
	text-decoration: none;
	}

.more{
	font-family: "宋体";
      font-size:12px;
      color:#D6D6D6;
}
.more:link {
	font-family: "宋体";
      font-size:12px;
     color:#D6D6D6;
     text-decoration: none;
}
.more:visited {
	font-family: "宋体";
      font-size:12px;
      color:#D6D6D6;
	  text-decoration: none;
}
.more:hover {
	font-family: "宋体";
      font-size:12px;
      color:#D6D6D6;
	  text-decoration: none;
}
.more:active {
      color:#D6D6D6;
	}

.cc{
margin-bottom:28px;
}
.cc2{
margin-bottom:8px;
}
.ccc{
background::#adaeaf;
color:#333;
text-align:right;
}
.index{
background::#adaeaf;
color:#999;
padding-left:15px;
padding-top:7px;
padding-right:5px;
padding-bottom:5px;
}
.index2{
background::#adaeaf;
color:#999;
padding-left:10px;
padding-top:15px;
padding-right:5px;
padding-bottom:8px;
}
.chp{
padding-bottom:8px;
}

.banquan{
padding-bottom:5px;
padding-right:8px;
padding-top:5px;
}
.red{
color:#990033;
font-weight:bold;
font-size:12px;
}
.STYLE1 {color: #333;
padding-bottom:5px;
padding-right:8px;
padding-top:5px;}
.wenzi{
line-height: 150%;
font-family:"宋体";
font-size:12px;
color:#676568;
padding-top:8px;
padding-left:12px;
padding-right:140px;
padding-bottom:5px;
}

